Lukia-APR - Feature #5516
Feature # 5515 (New): Fase |

Reunion
10/22/2025 08:15 AM - Gustavo Rios

Status: New
Priority: High
Assignee:
Category:

Target version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

10/03/2025
10/09/2025
100%

4.00 hours
0.00 hour

Description

Preparacién de requerimientos
Presentacion del equipo de trabajo

Subtasks:
Feature # 5517: Reunion |
Feature # 5518: Reunion |l

New
New

History

#1 - 10/22/2025 08:15 AM - Gustavo Rios
- Assignee deleted (Andrew Campos)

- % Done changed from 0 to 100

- Estimated time set to 2.00

- Parent task set to #5515

#2 - 10/22/2025 08:16 AM - Gustavo Rios

- Subject changed from Reunion | to Reunion

#3 - 10/22/2025 08:17 AM - Gustavo Rios

- Estimated time changed from 2.00 to 10.00

#4 - 10/22/2025 08:18 AM - Gustavo Rios

- Estimated time changed from 10.00 to 4.00

10/22/2025
